var guiobjects = new Array(
    new Array("btnPrintScoreSheet", "In phiếu chấm điểm"),
	new Array("btnPrintTestSheet", "In bài làm"),
	new Array("btnPrint", "In tất cả")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjectsN = new Array(
    new Array("questionlabel", "Câu")
    //new Array("questiongrouplabel", "Câu")
); for (var i = 0; i < guiobjectsN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjectsN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].innerHTML = guiobjectsN[i][1];
}